Library Version 11.2.5.3

db_reverse_iterator
Prev | Chapter 20. Db_reverse_iterator | Next

## db_reverse_iterator

### Function Details

    db_reverse_iterator(const iterator &vi)

Constructor. Construct from an iterator of wrapped type.

    db_reverse_iterator(const self &ritr)

Copy constructor.

    db_reverse_iterator(const db_reverse_iterator< twin_itr_t,
        iterator > &ritr)

Copy constructor.

    db_reverse_iterator()

Default constructor.

### Class

db_reverse_iterator

Prev | Up | Next
operator>= | Home | operator=